.bcklnk { font-size: 10px; }
.header {
  padding: 4px;
  background: #ffffff;
}

.title, .title td {
  font-size: 100%;
}

.title, .caption, tr.caption th {
  color: #000;
  font-weight: bold;
}

th.caption {
  white-space: nowrap;
  text-align: left;
}

.pagetitle {
  color: #000;
  font-weight: bold;
  font-size: 125%;
}

.logo {
  padding-top: 5px;
}

.separator {
  background-color: #cfcfcf;
}

th {
  text-align: left;
  font-weight: normal;
}

body, td, th {
  font-family: arial, sans-serif;
  font-size: 83%;
}

.displ3 td, .displ3 th {
	font-size: 100%;
	padding:0 4px 4px 0;
	margin:0;
}
.displ3 a:link {color:#0000FF}
.displ3 a:visited {color:#990099}
.displ3 a:active {color: rgb(0, 96, 255)}

.karbtbl td, .karbtbl th {
	font-size: 100%;
	padding-right: 4px;
	padding-bottom: 4px;
	background-color:#FFFFFF;
}
.karbtbl th {
	font-style:italic;
}

.karbtbl a:link {color:#0000FF}
.karbtbl a:visited {color:#990099}
.karbtbl a:active {color: rgb(0, 96, 255)}

.karb_rslt_blokk {
	margin:8px 0;
}
.karb_rslt_blokk .tit {
	font-weight:bold;
	font-size:0.83em;
}

.karb_rslt_blokk .simtbl {
	width:300px;
	border:1px solid #ccc;
	font-size:0.83em;
}

.gallery a {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

#preload-01 { 
	font-size: 12px; color: #8f8981; padding: 6px; border-top: 1px solid #636D61; background: #44413E; 
	/*background: url(http://www.funnyadultgamesplay.com/3d-dating-game-images/adult-content-warning.gif) no-repeat 0px 0px;*/
	background: url(/3d-dating-game-images/adult-content-warning.gif) no-repeat 0px 0px;
	height:80px;
	padding-top:332px;
}

#adultContWarn {	
	background: #000; opacity: 0.9; -moz-opacity: 0.9; -khtml-opacity: 0.9; filter: alpha(opacity=90);
	/*background: #312f2e; opacity: 0.95; -moz-opacity: 0.95; -khtml-opacity: 0.95; filter: alpha(opacity=95);*/
	display: none; position: absolute; top:0; width: 100%; height: 100%; left:0; z-index:10100; 
}
.acceptaduwarn { 	background-color:#66FF00; color:363331; 		padding:0 7px; margin-right:33px; /*margin-left:180px;*/		 	width:200px; height:65px; font-size:330%;		}
.acceptaduwarn2 { 													padding:0 7px; /*margin-right:33px;*/								width:200px; height:65px; font-size:330%;	}
#preload-00 { 
	display: none; 
	/*background: url(http://www.funnyadultgamesplay.com/3d-dating-game-images/adult-content-warning-2.gif) no-repeat 0px 0px;*/
	background: url(/3d-dating-game-images/achat-adult-content-warning_.jpg) no-repeat 0px 0px;
	color: #333;
	z-index: 10101; 
	color:#FFFFFF;
	
	top: 50px; 
	padding-top:366px;
	position: absolute; 
	left:305px; 
	display:block;
	height: 470px;

	width:670px; 
	/*top: 50%;*/
	left: 50%;
	margin-left: -335px;
	/*margin-top: -335px;*/
	text-align: center;
}
@media screen and (max-width: 600px) {
	#preload-00 { 
		top: 10px; 
		background: url(/3d-dating-game-images/achat-adult-content-warning_2.jpg) no-repeat 0px 0px;

		width:200px; 

		/*left: 50%;
		margin-left: -100px;*/

		left: 10px;
		margin-left: 0px;
	}
	.acceptaduwarn 		{ 	padding: 0; 	margin: 35px 0 0 0;		font-size: 4em; 		height:65px; width:200px; /*margin-left: -100px;*/  }
	.acceptaduwarn2 	{ 	padding: 0; 	margin: 20px 0 0 0;		font-size: 2.5em; 		width:200px; /*margin-left: -100px;*/  }
}

